{
	"code": 0,
	"items": [
		{
			"type": 2,
			"text": "推荐",
			"visible": "true",
			"channelid": 100,
			"use_cache": "false",
			"default": "true",
			"has_recom": "true",
			"entity_id": 0
		},
		{
			"type": 0,
			"text": "电视剧",
			"visible": "true",
			"channelid": 2,
			"use_cache": "false",
			"default": "false",
			"has_recom": "true",
			"entity_id": 0
		},
		{
			"type": 0,
			"text": "电影",
			"visible": "true",
			"channelid": 1,
			"use_cache": "false",
			"default": "false",
			"has_recom": "true",
			"entity_id": 0
		},
		{
			"type": 0,
			"text": "综艺",
			"visible": "true",
			"channelid": 6,
			"use_cache": "false",
			"default": "false",
			"has_recom": "true",
			"entity_id": 0
		},
		{
			"type": 0,
			"text": "儿童",
			"visible": "true",
			"channelid": 15,
			"use_cache": "false",
			"default": "false",
			"has_recom": "true",
			"entity_id": 0
		},
		{
			"type": 0,
			"text": "动漫",
			"visible": "true",
			"channelid": 4,
			"use_cache": "false",
			"default": "false",
			"has_recom": "true",
			"entity_id": 0
		},
		{
			"type": 0,
			"text": "游戏",
			"visible": "true",
			"channelid": 8,
			"use_cache": "false",
			"default": "false",
			"has_recom": "true",
			"entity_id": 0
		},
		{
			"type": 0,
			"text": "纪录片",
			"visible": "true",
			"channelid": 3,
			"use_cache": "false",
			"default": "false",
			"has_recom": "true",
			"entity_id": 0
		},
		{
			"type": 0,
			"text": "会员中心",
			"visible": "true",
			"channelid": 102,
			"use_cache": "false",
			"default": "false",
			"has_recom": "true",
			"has_gap": "true",
			"hottextcolor": "#FFE6C38A",
			"selectedtextcolor": "#FFC9A479",
			"selectedhottextcolor": "#FFC9A479",
			"entity_id": 0,
			"slide_style":"vip"
		},
		{
			"type": 0,
			"text": "体育",
			"visible": "true",
			"channelid": 17,
			"use_cache": "false",
			"default": "false",
			"has_recom": "true",
			"entity_id": 0
		},
		{
			"type": 0,
			"text": "知识",
			"visible": "true",
			"channelid": 8203,
			"use_cache": "false",
			"default": "false",
			"has_recom": "true",
			"entity_id": 0
		},
		{
			"type": 0,
			"text": "直播",
			"visible": "true",
			"channelid": 1017,
			"use_cache": "false",
			"default": "false",
			"has_recom": "true",
			"entity_id": 0
		},
		{
			"type": 0,
			"text": "随刻热点",
			"visible": "true",
			"channelid": 8196,
			"use_cache": "false",
			"default": "false",
			"has_recom": "true",
			"entity_id": 0
		}
	]
}